Subject: Re: bug#7215: 24.0.50; Minibuffer path completion mispositions point

From: Tim Van Holder <[email-masked]>
Date: Mon, 18 Oct 2010 08:56:55 +0200

On 17 October 2010 19:31, Stefan Monnier <[email-masked]> wrote:
> I've installed the patch below into the emacs-23 branch.  This should
> fix the problem.  Please confirm,

I'm on trunk, not the emacs-23 branch.
However, I (manually) applied the same change to trunk and the problem
did indeed go away.

Does mark matter in the minibuffer? If so, perhaps it should be
forward-char-nomark?

Note: the diff you posted seems to ignore whitespace, which made it
slightly harder to twig that you were extending the let, because the
goto-char and indent didn't change their indentation.